<h1>{% trans %}Hi! Please change your password!{% endtrans %}</h1>

<p>
    {% trans %}Please change your password address by clicking the following link:{% endtrans %} <br><br>
    <a href="{{ signedUrl|raw }}">{% trans %}Changer my password {% endtrans %}</a>.
    {% trans %}This link will expire in {% endtrans %}{{ expiresAt|date('g') }}{% trans %} hour(s).{% endtrans %}
</p>

<p>
    {% trans %}Congratulations!{% endtrans %}
</p>